Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 18:34:55 +0000

Chat transcript

			Name: hey
			E-mail: [email-masked]

	Jason Tue, 03/29/22 09:20:54 pm Asia/Qatar
		Hello, would you like to talk about our products?
	hey 09:21:00 pm
		hey jason
	Jason 09:21:35 pm
		Hi there,Welcome to Al Muftah Rent a Car! how may I help you?.
	hey 09:21:46 pm
		i need a car for 3 days
		29th to 1st of april
	Jason 09:22:36 pm
		sure, noted on this i will have to ask a few questions .
		will that be with or without a driver ?
	hey 09:23:02 pm
		without
	Jason 09:23:19 pm
		got it, May I know your full name, email and phone number(along with the country code)?

		skip the email please I got it above
	hey 09:23:50 pm
		Reuel kissinger
		+971556884728
		from dubai
		in qatar for a business trip
	Jason 09:25:14 pm
		perfect, thanks for that proactive details. . I will forward your concern to our Sales Expert so that they can assist you with your requirements as soon as possible.....
		by the way for regular car or SUV?
	hey 09:25:43 pm
		the cheapest car possible
	Jason 09:27:04 pm
		got it, we will reach out to you as soon as we can.
	hey 09:27:23 pm
		is it possible tp send a quote in few mins
		need a car by tomm morning
	Jason 09:28:40 pm
		understood but i cant promise the team can reach you back in a few minutes right away but they will..but alternatively
		
ou can still rent a car for the same day by calling the reservation line at 974-7063-4433, or by walking in to the physical location.

		that will be the an option if ever ...
	hey 09:30:49 pm
		i dont have the option to reach them

	11m 6s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com